Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
event::Channel_1_0_1::EventSelect Struct Reference

Structure to select an Event *. More...

`import"EventService.idl";`

## Public Attributes
typecode | type
Object | src

## Detailed Description

Structure to select an Event *.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/EventService.idl